Bug 487202 - (IntelKMS) F11 Intel Kernel Modesetting driver tracking bug
F11 Intel Kernel Modesetting driver tracking bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Tracking
Depends On: 485823 485839 486567 486682 488980 489907 489938 490041 490336 490366 494341 495251 496962 498072 498738 502077 502096 507416 515339
Blocks: fedora-x-target
  Show dependency treegraph
 
Reported: 2009-02-24 13:43 EST by Will Woods
Modified: 2014-02-27 16:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 10:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2009-02-24 13:43:11 EST
This is a tracking bug for problems with the Intel kernel modesetting video driver in Fedora 11.

Do not add comments here; first, check the dependency tree for this bug and see if your problem is already listed. If not, file a new bug and put "F11IntelKMS" in the Blocks: field.
Comment 1 Adam Williamson 2009-05-12 14:29:26 EDT
as discussed at release blocker review meeting, just because something's a KMS bug it shouldn't automatically block release.
Comment 3 Adam Jackson 2010-10-28 10:34:00 EDT
Say goodnight gracie.

Note You need to log in before you can comment on or make changes to this bug.